Subject: Ackanomic Digest V1 #385
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Sunday, December 8 1996       Volume 01 : Number 385

----------------------------------------------------------------------

Date: Sat, 7 Dec 1996 22:15:25 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka:newbie RFC

> Also, explictly say that the player to which the Monster is presented 
> owns the Monster.  We have a weird notion, not fully ironed out, of
> ownership and possession on Acka.
	--Or that the Monster owns him. . . .

> Otherwise, I like the proposal very much.
	That's some pretty creative stuff, Swann.  I'm impressed.

- --Mohammed

------------------------------

Date: Sat, 7 Dec 1996 22:27:11 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: A Duel!

> I choose Ghost as our duelling Contest.
	Very well.  We need a referee.  mr cwm, would you care to do the 
honors?

- --Mohammed

------------------------------

End of Ackanomic Digest V1 #385
*******************************